@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; background:url(../images/body_bg.gif) left top repeat-x #ffffff;}

h1, h2, h3, h4, h5, h6, input, pre, form{margin:0px; padding:0px;}

#container{margin:0px auto; padding:0px; width:980px; overflow:hidden;}

#header{margin:0px; padding:0px; width:980px; overflow:hidden;}

.logo{margin:0px 0 0 0px; padding:0px; float:left;}

.call_bg{margin:0px 10px 0 0px; padding:0px; float:left; background:url(../images/call_bg.gif) left top no-repeat; width:397px; height:91px; float:right;}

.call_bg h1{margin:0px; padding:50px 140px 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#333333; float:right;}

#navi{margin:1px 0 0 10px; padding:0px; width:964px; overflow:hidden;}

.navi_left{margin:0px; padding:0px; background:url(../images/navi_left.gif) left top no-repeat; width:40px; height:46px; float:left;}

.navi_mid{margin:0px; padding:0px; background:url(../images/navi_mid.gif) left top repeat-x; width:884px; height:46px; float:left;}

.navi_mid ul{margin:2px 0 0 0px; padding:0px;}

.navi_mid ul li{margin:0px; padding:0px; list-style:none; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; background:url(../images/navi_line.gif) left top no-repeat; height:34px;}

.navi_mid ul li a{margin:0px; padding:11px 45px 0 45px; list-style:none; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; height:34px; text-decoration:none;}

.navi_mid ul li a:hover{margin:0px; padding:11px 45px 0 45px; list-style:none; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffff00; height:34px; text-decoration:none;}

.navi_right{margin:0px; padding:0px; background:url(../images/navi_right.gif) left top no-repeat; width:40px; height:46px; float:left;}

#banner_main{margin:0px; padding:0px; width:980px; overflow:hidden;}

.banner{margin:8px 0 0 6px; padding:0px; width:670px; overflow:hidden; float:left;}

.bond{margin:8px 6px 0 0px; padding:0px; width:292px; overflow:hidden; float:right;}

.damage{margin:20px 0px 0 0px; padding:0px; width:980px; overflow:hidden;}

.damage ul{margin:0px 0 0 8px; padding:0px;}

.damage ul li{margin:0px 10px 0 0px; padding:0px; list-style:none; float:left;}

#mid_content{margin:0px; padding:0px; width:980px; overflow:hidden;}

#left_panel{margin:0px; padding:0px; width:660px; overflow:hidden; float:left;}

.content{margin:0px; padding:0px; width:660px; overflow:hidden;}

.content h1{margin:0px; padding:20px 0 0 5px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#000000; font-weight:normal;}

.content h1 span{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#0e72a6; font-weight:normal;}

.content p{margin:0px; padding:2px 0 0 7px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4b4b4b; line-height:20px; text-align:justify; width:97%; float:left; font-weight:normal;}

#right_panel{margin:0px; padding:0px; width:320px; overflow:hidden; float:right;}

.services{margin:22px 0 0 16px; padding:0px 0 10px 0px; width:295px; overflow:hidden; float:left; border:1px solid #d8dcdd; background:url(../images/services_bg.gif) left top repeat-x #f8f8f8; border-radius:1em;}

.services img{margin:10px 0 0 10px; padding:0px;}

.services ul{margin:0px 0 0 10px; padding:0px;}

.services ul li{margin:0px; padding:10px 0 5px 25px; list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4b4b4b; background:url(../images/icon.png) left 11px no-repeat;}

.hour{margin:15px 0 0 20px; padding:0px; float:left;}

#footer_main{margin:20px 0 0 10px; padding:0px 0 20px 0px; width:100%; overflow:hidden; background:url(../images/footer_bg.gif) left top repeat-x; height:120px;}

.footer{margin:0px auto; padding:0px; width:980px; overflow:hidden;}

.footer_left{margin:0px; padding:50px 0 0 10px; width:666px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#535252; line-height:20px; float:left;}

.footer_left a{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#535252; text-decoration:none; line-height:20px;}

.footer_left a:hover{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none; line-height:20px;}

.cart{margin:50px 10px 0 0px; padding:0px; float:right;}

.clr{margin:0px; padding:0px; clear:both;}

